
Redmine - Defect #19015

./config/locales/th.yml illegal input sequence at position 2871

2015-02-03 18:57 - Arseniy Terekhin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.6.1

Description

I'm sure, /trunk/config/locales/th.yml has invalid utf-8 encoding:

iconv -f UTF-8 ./config/locales/th.yml -o /dev/null

iconv: illegal input sequence at position 2871

History

#1 - 2015-02-03 19:12 - Arseniy Terekhin

I see now, all files from config/locales have invalid input sequence. I wonder why.

#2 - 2015-02-03 19:23 - Toshi MARUYAMA

- Category deleted (Files)

- Status changed from New to Closed

- Resolution set to Invalid

$ hg parent --template='{branch}:{svnrev}\n'

2.6-stable:13884

$ LANG=C iconv -f UTF-8 ./config/locales/th.yml -o /dev/null

iconv: illegal input sequence at position 2766

$ LANG=en_US.UTF-8 iconv -f UTF-8 ./config/locales/th.yml -o /dev/null

$

#3 - 2015-02-03 19:29 - Arseniy Terekhin

Sorry for the noise.

Powered by TCPDF (www.tcpdf.org)

2025-06-08 1/1

http://www.tcpdf.org

